CVE-2022-22963

critical

Tenable Plugins

View all (3 total)

IDNameProductFamilySeverity
159730VMware Spring Cloud Function < 3.1.7 / 3.2.x < 3.2.3 SPEL Expression Injection (local check)NessusMisc.
critical
159375Spring Cloud Function SPEL Expression Injection (direct check)NessusCGI abuses
critical
113214Spring Cloud Function < 3.1.7 / 3.2.X < 3.2.3 Remote Code ExecutionWeb Application ScanningComponent Vulnerability
critical